@charset "utf-8";
/* CSS Document */
body {
	background-color: #FFF;
}
h1 {
	color: #003869;
}
h2 {
	color: #008001;
}
.padding20 {
	padding-bottom: 5px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
}
h3:after {
    background: url(images/bg_off.png) repeat;
    content: "";
    height: 5px;
    margin-left: 10px;
    position: absolute;
    top: 12px;
    width: 99%;
}
